
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17474

[BCR1093][Android]Device Binding Secondary] Click OK at Notification Not Navigate To Expected

Screen

04 September 2023 03:16 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Login with any method for Secondary Device, on message inform notification sent, click OK

Issue:

After click OK, customer remain at Hardware Token / Mobile password screen

Expected:

Navigate back to Input User ID and Internet PIN screen.

History

#1 - 21 September 2023 02:55 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:44 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 25 September 2023 12:57 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

SVID_20230904_151335_1.mp4 1.78 MB04 September 2023 Nor Khairun Aqila Jesmen
